﻿
h2					{font-size: 12px; font-weight: bold; color: #4d525a; text-decoration: none; }
td					{font-family: arial, verdana; color: #4d525a; font-size: 13px; text-decoration: none; /*padding:0px;*/}
img					{border: 0px;}
input				{font-size: 11px; background-color: #ffffff;}
a:hover 			{font-family: arial, verdana; color: #7AB800; text-decoration:underline;}
textarea			{font-size: 11px; color: #000000; background-color: #ffffff}
select				{font-size: 11px; color: #000000; background-color: #ffffff}
h1					{font-size: 12px; color: #000000}
h6					{font-family: Helvetica Neue Light,Helvetica,Arial,sans-serif;}
h5					{font-family: Helvetica Neue Light,Helvetica,Arial,sans-serif; font-weight: normal;}
hr					{background-color: #7AB800; border-top:1px solid #7AB800; border-bottom:1px solid #ffffff; border-left:1px solid #ffffff; border-right:1px solid #ffffff;}
p.normal            {color: #4d525a}
.landingpagetable	{border-bottom: 1px solid #d0d2d3; background-image:url('/images/landingpagetable_background.jpg');  padding-left: 10px; padding-top: 5px;  padding-right: 3px; padding-bottom: 5px;}
.landingpagecopy			{font-family: arial, verdana; font-size: 13px; font-weight: normal; color: #292b2f; text-decoration: none; line-height:150%;}
.landingpagecopy a 		{font-family: arial, verdana; font-size: 13px; font-weight: normal; color: #2f9fd4; text-decoration: none;}
.landingpagecopy a:hover 	{font-family: arial, verdana; font-size: 13px; font-weight: normal; color: #2f9fd4; text-decoration: underline;}
.landingpagecopy ol 		{list-style-image: none; list-style-type:decimal; list-style-position:outside; color: #4d525a; margin-left: 10px; padding-left: 23px;}
.landingpagecopy ul 		{list-style: url(/images/landingpagebullet.gif) outside; margin-left: 2px; padding-left: 23px;}
.landingpagecopyh2			{font-family: arial, verdana; font-size: 21px; font-weight:bold; color: #292b2f; text-decoration: none;} 
.landingpagecopyh3			{font-family: arial, verdana; font-size: 15px; font-weight:bold; color: #292b2f; text-decoration: none;} 
.landingpagecopyh2blue			{font-family: arial, verdana; font-size: 18px; font-weight: bold; color: #277fa8; text-decoration: none;}
.landingpagecopyh2orange			{font-family: arial, verdana; font-size: 18px; font-weight: bold; color: #da7e31; text-decoration: none;}
.landingpagecopyh2orange a 		{font-family: arial, verdana; font-size: 18px; font-weight: normal; color: #da7e31; text-decoration: none;}
.landingpagecopyh2orange a:hover 		{font-family: arial, verdana; font-size: 18px; font-weight: normal; color: #da7e31; text-decoration: underline;}
.landingpagecopyh3blue			{font-family: arial, verdana; font-size: 14px; font-weight: bold; color: #277fa8; text-decoration: none;}
.landingpagetableplain	{border-bottom: 1px solid #d0d2d3;  padding-left: 10px; padding-top: 5px;  padding-right: 3px; padding-bottom: 5px;}
.landingpagecopyheaderblue			{font-family: arial, verdana; font-size: 21px; font-weight: bold; color: #277fa8; text-decoration: none;}
.landingpagevert	 	{background-image:url('/images/faf_vertline.gif'); background-repeat:repeat-y;}
.landingpagebluefade	 	{background-image:url('/images/faf_blueback.jpg');}
.landingpagesmallcopy			{font-family: arial, verdana; font-size: 10px; font-weight: normal; color: #727070; text-decoration: none; line-height:120%;}
.productpagetable	{background-image:url('/images/landingpagetable_background.jpg');  padding-left: 10px; padding-top: 5px;  padding-right: 3px; padding-bottom: 5px;}
.portaltable	 	{background-image:url('/images/5-10.Background.graphic.JPG'); border-color: #57b6d7; border-style:solid;}
.portaltable01	 	{background-image:url('/images/custportal_01.jpg');}
.portaltable02	 	{background-image:url('/images/custportal_02.jpg');}
.portaltable03	 	{background-image:url('/images/custportal_03.jpg');}
.portaltable04	 	{background-image:url('/images/custportal_04.jpg');}
.portaltable05	 	{background-image:url('/images/custportal_05.jpg');}
.portaltable06	 	{background-image:url('/images/custportal_06.jpg');}
.trainingtable01	{background-image:url('/images/training_tables_01.jpg');}
.trainingtable02	{background-image:url('/images/training_tables_02.jpg');}
.trainingtable03	{background-image:url('/images/training_tables_03.jpg');}
.trainingtable04	{background-image:url('/images/training_tables_04.jpg');}
.trainingtable05	{background-image:url('/images/training_tables_05.jpg');}
.trainingtable06	{background-image:url('/images/training_tables_06.jpg');}
.headerbg 			{background:#FFFFFF;}
.hpnewsdate	 		{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; }
.hpnews	 			{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #064892; text-decoration: none; }
.hpnews A 			{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #244e72; text-decoration: none; }
.hpnews A:hover 	{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #244e72; text-decoration: underline; }
.hpcopy	 			{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; }
.hpcopy A 			{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #4d525a; text-decoration: none; }
.hpcopy A:hover 	{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #4d525a; text-decoration: underline; }
.breadcrumb	 		{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #d7e7f4; text-decoration: none; }
.breadcrumb A 		{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #d7e7f4; text-decoration: none; }
.breadcrumb A:hover 	{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #d7e7f4; text-decoration: underline; }
.breadcrumb A:visited 	{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #d7e7f4; text-decoration: none;}
.sectionname 		{font-family: arial, verdana; font-size: 16px; font-weight: bold; color: #000000; text-decoration: none; position: relative; top: -2px; left: -1px;  }
.sectioncolor		{ background-image: url("images/spectrum_runner_08.jpg"); background-repeat:repeat-x ;}
.pagename	 		{font-family: arial, verdana; font-size: 16px; font-weight: bold; color: #000000; text-decoration: none; position: relative; top: -2px; left: 0px;  }
.pagecolor			{background:#4d525a; }
.pagecolor A:visited 	{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #4d525a; text-decoration: none;}
.l2	 				{font-family: arial, verdana; font-size: 13px; font-weight: bold; color: #4d525a; text-decoration: none; }
.l2 a 				{font-family: arial, verdana; font-size: 13px; font-weight: bold; color: #4d525a; text-decoration: none; }
.l2 a:hover 		{font-family: arial, verdana; font-size: 13px; font-weight: bold; color: #4d525a; text-decoration: underline; }
.l3	 				{font-family: arial, verdana; font-size: 11px; font-weight: bold; color: #7AB800; text-decoration: none; margin-left: 5px; }
.l3 a 				{font-family: arial, verdana; font-size: 11px; font-weight: bold; color: #7AB800; text-decoration: none; margin-left: 5px;}
.l3 a:hover 		{font-family: arial, verdana; font-size: 11px; font-weight: bold; color: #7AB800; text-decoration: underline; margin-left: 5px; }
.l4	 				{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #7AB800; text-decoration: none; margin-left: 10px; }
.l4 a 				{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #7AB800; text-decoration: none; margin-left: 10px; }
.l4 a:hover 		{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #7AB800; text-decoration: underline; margin-left: 10px; }
.l5	 				{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #7AB800; text-decoration: none; margin-left: 15px; }
.l5 a 				{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #7AB800; text-decoration: none; margin-left: 15px; }
.l5 a:hover 		{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #7AB800; text-decoration: underline; margin-left: 15px; }
.l2active	 		{font-family: arial, verdana; font-size: 13px; font-weight: bold; color: #4d525a; text-decoration: none; }
.l2active a 		{font-family: arial, verdana; font-size: 13px; font-weight: bold; color: #4d525a; text-decoration: none; }
.l2active a:hover 	{font-family: arial, verdana; font-size: 13px; font-weight: bold; color: #4d525a; text-decoration: underline; }
.l3active			{font-family: arial, verdana; font-size: 11px; font-weight: bold; color: #7AB800; text-decoration: none;margin-left: 5px; }
.l3active a			{font-family: arial, verdana; font-size: 11px; font-weight: bold; color: #7AB800; text-decoration: none; margin-left: 5px; }
.l3active a:hover 	{font-family: arial, verdana; font-size: 11px; font-weight: bold; color: #7AB800; text-decoration: underline; margin-left: 5px; }
.l4active	 		{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #7AB800; text-decoration: none; margin-left: 10px; }
.l4active a 		{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #7AB800; text-decoration: none; margin-left: 10px; }
.l4active a:hover 	{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #7AB800; text-decoration: underline; margin-left: 10px; }
.l5active	 		{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #7AB800; text-decoration: none; margin-left: 15px; }
.l5active a 		{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #7AB800; text-decoration: none; margin-left: 15px; }
.l5active a:hover 	{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #7AB800; text-decoration: underline; margin-left: 15px; }
.lnav 				{border:1px solid #ffffff; background:#ffffff; padding-top: 1px;}
.LnavLine			{font-family: arial; font-size: 4px; }
.casecentralbar		{background-color: #57b6d7; width: 1px; }
.welcomemessage		{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #4d525a; text-decoration: none; background:#ffffff;}
.welcomemessage	a	{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #7AB800; text-decoration: none;}
.welcomemessage	a:hover		{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #7AB800; text-decoration: underline;}
.welcomemessage	a:visited	{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #7AB800; text-decoration: none;}
.calltitlepage	 	{
	font-family: Helvetica Neue Light, Helvetica, Arial, sans-serif;
	font-size: 27px;	
	font-weight: normal;
	line-height: 30px;
	margin: 0;
	padding-top: 22px;
	padding-bottom: 2px;
	/*padding-left: 4px;*/
	padding-right: 25px;
	color: #7AB800;
 }
 .calltrainingtitlepage	 	{
	font-family: Helvetica Neue Light, Helvetica, Arial, sans-serif;
	font-size: 27px;	
	font-weight: normal;
	line-height: 30px;
	margin: 0;
	padding-top: 22px;
	padding-bottom: 2px;
	/*padding-left: 4px;*/
	padding-right: 25px;
	color: #fdb924;
 }
.callsubheading	 	{font-family: arial, verdana; font-size: 14px; font-weight: bold; color: #4d525a; text-decoration: none; }
.onecol				{padding-left: 16px; padding-top: 6px;  padding-right: 16px;}
.bodycopy			{font-family: arial, verdana; font-size: 13px; font-weight: normal; color: #4d525a; text-decoration: none; background:#ffffff;}
.bodycopy a 		{font-family: arial, verdana; font-size: 13px; font-weight: normal; color: #7AB800; text-decoration: none;}
.bodycopy a:hover 	{font-family: arial, verdana; font-size: 13px; font-weight: normal; color: #7AB800; text-decoration: underline;}
.bodycopy ol 		{list-style-image: none; list-style-type:decimal; list-style-position:outside; color: #4d525a; margin-left: 10px; padding-left: 23px;}
.gridpagebodycopy	{font-family: arial, verdana; font-size: 13px; font-weight: normal; color: #4d525a; text-decoration: none; background:#ffffff; float: left;}

.infobox		 	{border: 1px solid #DADADA;	background:#ffffff; padding: 10px;}
.infobox td			{padding-right:10px;}
.callouttop			{border:1px solid #d5dde2; background:#f2f5f6;  padding-left: 6px; padding-top: 6px;  padding-right: 6px; padding-bottom: 4px;}
.callout			{border:1px solid #d5dde2;	background:#ffffff;  padding-left: 20px; padding-top: 6px;  padding-right: 6px; padding-bottom: 8px;}
.calloutstep 	 	{
    color: #777;
    font-family: Helvetica Neue Light,Helvetica,Arial,sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 30px;
    margin: 0;
    padding: 5px 25px 2px 4px;
 }
.kbsearchresult     {border-bottom: 2px solid #555555; color:Blue}
.callouttitle	 	{font-family: arial, verdana; font-size: 14px; font-weight: bold; color: #223c51; text-decoration: none; }
.callouttitle2	 	{font-family: arial, verdana; font-size: 18px; font-weight: normal; color: #4d525a; text-decoration: none; }
.listoutline		{border:0px;}
.listtopnoborder	{border:0px; background:url(/images/table_background.jpg) left bottom no-repeat;  padding: 10px; font-family: Helvetica Neue Med,Helvetica,Arial,sans-serif; font-size: 14px; font-weight: normal; color: #4d525a; text-decoration: none;}
.listtop			{border: 1px solid #dadada; background:url(/images/table_background.jpg) left bottom no-repeat;  padding: 10px; font-family: Helvetica Neue Med,Helvetica,Arial,sans-serif !important; font-size: 14px; font-weight: normal; color: #4d525a; text-decoration: none;}
.listtop td			{font-family: Helvetica Neue Med,Helvetica,Arial,sans-serif !important; font-size: 14px !important;}
.caseres			{border: 0px solid #dadada; padding: 10px; font-family: arial, verdana; font-size: 13px; color: #4d525a; text-decoration: none;}
.listtop1			{border: 1px solid #dadada; background:url(/images/table_background.jpg) left bottom no-repeat;  padding: 10px; font-family: arial, verdana; font-size: 13px; font-weight: bold; color: #4d525a; text-decoration: none;}
.listsub			{border: 1px solid #dadada; background:#ceeaf3;  padding: 10px; font-family: arial, verdana; font-size: 13px; color: #4d525a; text-decoration: none;}
.listtitle	 		{font-family: arial, verdana; font-size: 13px; font-weight: bold; color: #4d525a; text-decoration: none;}
.listb				{border-bottom: 1px solid #dadada; background:#ffffff;  padding-left: 10px; padding-top: 5px;  padding-right: 3px; padding-bottom: 5px;}
.lista				{border-bottom: 1px solid #dadada; background:#ffffff;  padding-left: 10px; padding-top: 5px;  padding-right: 3px; padding-bottom: 5px;}
.listc				{border-bottom: 1px solid #dadada; background:#ffffff;  padding: 10px;}
.listbottomline		{border-bottom: 1px solid #dadada; padding-bottom: 5px;}
.profilePageName	{
	font-family: Helvetica Neue Light, Helvetica, Arial, sans-serif;
	font-size: 27px;	
	font-weight: normal;
	line-height: 30px;
	margin: 0;
	padding-top: 22px;
	padding-bottom: 2px;
	/*padding-left: 4px;*/
	padding-right: 25px;
	color: #7AB800;
}
.sitemap			{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none;}
.sitemap a 			{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #4d525a; text-decoration: none;}
.sitemap a:hover 	{font-family: arial, verdana; font-size: 11px; font-weight: normal; color: #4d525a; text-decoration: underline;}
.sitemapbold		{font-family: arial, verdana; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none;}
.sitemapbold a 		{font-family: arial, verdana; font-size: 11px; font-weight: bold; color: #4d525a; text-decoration: none;}
.sitemapbold a:hover 	{font-family: arial, verdana; font-size: 11px; font-weight: bold; color: #4d525a; text-decoration: underline;}
.searchbox 			{font-family: arial, Verana; font-size: 8pt; color: #4d525a; border:1px solid #4d525a; padding-left:2px; padding-right: 2px; background-color: transparent;}
.regionselector 	{font-family: arial, Verana; font-size: 8pt; color: white; background-color: #4d525a;}
.lp_largeorange 	{font: bolder 18px arial, helvetica, sans-serif; color: #FFA827;}
.lp_largeblack 		{font: bolder 18px arial, helvetica, sans-serif; color: #000000;}
.lp_largeblue 		{font: bolder 18px arial, helvetica, sans-serif; color: #42657E;}
.lp_bodycopy 		{font: normal 13px arial, helvetica, sans-serif;color: #4d525a; }
.lp_subhead 		{font: bold 14px arial, helvetica, sans-serif;}
.bodycopy ol 		{list-style: decimal outside; color: #4d525a;}

tr .askBoxMessage	{padding-bottom: 5px;}
#wrapInternalRight .wrapKnowledgebase H1 {padding-bottom: 0 !important;}
/*Password Management Phase 2 */
/*Reset*/
.headerbox			{border: 1px solid #ceeaf3; background:url(/images/table_background.jpg) left bottom no-repeat;  padding: 10px; font-family: arial, verdana; font-size: 13px; font-weight: bold; color: #4d525a; text-decoration: none;}
.headerboxtitle 	{font-family: arial, verdana; font-size: 13px; font-weight: bold; color: #4d525a; text-decoration: none; }
.headerboxcontent	{font-family: arial, verdana; font-size: 12px; 	padding:6px;}
.headerboxcnt		{background:#ffffff;  padding-left: 10px; padding-top: 5px;  padding-right: 3px; padding-bottom: 5px;}
.acctmigrationsteps {font-weight: bold; font-size: 14px; color: #000000; font-family: arial, helvetica, sans-serif }
/*input*/
.textBoxes 			{font-family: arial, verdana; background-color: #ffffff; font-size: 12px; padding:3px;}
.textButtons 		{font-size: 11px; background-color: #ffffff;}
.acctmigratefullname	{font-family: arial, verdana; font-size: 13px; font-weight:bold;}
#changeloginlist	{list-style:none;}
#changeloginlist li	{padding-top:5px; padding-bottom:5px;}
.disabledtext		{color: inactivecaptiontext;}
.disabledtextbox	{background-color:#eaeaea; color: #000000;}
.radio				{background-color:Transparent;}
.errormessage		{clear:both; color: #ff0000;}
#ProductCompatibility{margin-bottom:20px}
.CompatibilityInputTable td{padding:2px 6px 2px 0}
.CompatibilityInputTable, .CompatibilityResultsTable .listtop{margin-top:20px}
.CompatibilityGridView{width:100%}
.CompatibilityGridView td,.CompatibilityGridView th{padding:4px 8px;text-align:left}
.CompatibilityGridView th{background:#ceeaf3}
#ApplicationHosting{margin-bottom:20px; margin-top:20px;}
.ApplicationHostingResultsTable{margin-bottom:0px}
.ApplicationHostingResultsTable .listtop{margin-top:20px}
.ApplicationHostingFormTable{margin-bottom:0px}
.ApplicationHostingFormTable{margin-top:20px}
.ApplicationHostingValidationError{color:Red}
.ApplicationHostingGridView{width:100%;}
.ApplicationHostingGridView td,.ApplicationHostingGridView th{padding:4px 8px;text-align:left}
.ApplicationHostingGridView td, th{border: 1px solid #ceeaf3}
.ApplicationHostingGridView th{background:#ceeaf3}
.LoginPanel{text-align:center; width: 80%;}
#LoginInstructions{text-align:left}
#LoginForm {
	border: 0 none;
	background-color: #efefef;
	border-radius: 5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 8px;
	padding: 8px;
}

#LoginForm input[type="checkbox"]{background:none}
#LoginForm input[type="submit"]{padding:3px 8px}
#LoginForm label{margin:0}
#LoginForm td{padding:7px 0 0 7px;margin:0;text-align:left}
#LoginForm .LoginButton{
	float:left!important;
	/*padding-bottom:8px!important;*/
	/*padding-right:12px!important;*/
	/*padding-top:8px!important;*/
	margin:4px 0;
	height:100%;
	/*width:100%;*/
	text-decoration:none;
	color:#fff!important;
	padding:4px 24px 5px 7px;
	background:url(/view.image?id=939) no-repeat center right #7AB800;
	-moz-box-shadow:2px 2px 4px #d4d4d4;
	-webkit-box-shadow:2px 2px 4px #d4d4d4;
	box-shadow:2px 2px 4px #d4d4d4;border:0;
}
#LoginForm .LoginButton:hover{
	background-color:#6da401;
}

#LoginHelp{margin:0 auto;width:600px;text-align:left}
#circle 			{position: absolute; top: 112px; clear: none; z-index: 1;}

.SubmitButton{
	float:left!important;
	/*padding-bottom:8px!important;*/
	/*padding-right:12px!important;*/
	/*padding-top:8px!important;*/
	margin:4px 0;
	margin-right: 10px;
	height:100%;
	/*width:100%;*/
	text-decoration:none;
	color:#fff!important;
	padding:4px 24px 5px 7px;
	background:url(/view.image?id=939) no-repeat center right #7AB800;
	font-family: Helvetica Neue Light, Helvetica, Arial, sans-serif !important;
	font-size: 13px;
	-moz-box-shadow:2px 2px 4px #d4d4d4;
	-webkit-box-shadow:2px 2px 4px #d4d4d4;
	box-shadow:2px 2px 4px #d4d4d4;border:0;
}
.SubmitButton:hover{
	background-color:#6da401;
}

/*Processing Popup */
.processingPopup 
{ 
	color: #000011;
	background-color: #FFFFFF; 
	border: solid 1px #8DA1AB;
}        
.processingPopupBackground 
{
	background: #AAA;
	filter:alpha(opacity = 60);
	opacity: 0.6;
}     
.processingPopupLabel
{
	font-size: 14px;
}

/* Modal Popup */
.modalBackground	{background-color:Gray;filter:alpha(opacity=30);opacity:0.3;}
.modalPopup	{background-color:transparent;padding:1em 6px;}
/* Banner Menu */
#menu		{margin: 0;float: right;padding: 0 0 10px 0}	
#menu li	{float: left;list-style: none}
#menu li a	{display: block;background: #fff;text-decoration: none;text-transform: uppercase;color: #57b5d7;white-space: nowrap}
#menu li a:hover	{color: #4d525a;background: #fff}
#menu li ul	{margin: 0 0 0 -1px;padding: 0;background: #fff;border-left: solid 1px #57b5d7;border-bottom: solid 1px #57b5d7;border-right: solid 1px #57b5d7;position: absolute;visibility: hidden;z-index: 10;text-align: left}
#menu li ul li	{float: none;text-transform: none;display: inline;background: #fff}
#menu li ul li a	{width: auto;text-transform: none;padding: 6px 5px;font: normal 11px/12px Arial,sans-serif;border-top: solid 1px #57b5d7;background: #fff}
#menu li ul li a:hover	{text-decoration: underline;background: #fff}

.menutitle{
	cursor:pointer;
	margin-bottom: 5px;
	color:#7AB800;
	padding:5px 2px 5px 12px;
	text-align:left;
	font-weight:normal;
	font-size: 11px;
	background: #FFF url(toggle-downarrow.gif) no-repeat;
}
.menucontainer {
	border-top: 1px solid #7AB800;
	border-right: 1px none #7AB800;
	border-bottom: 1px solid #7AB800;
	border-left: 1px none #7AB800;
}

.submenu{
	margin-bottom: 0.5em;
	padding-left: 15px;
}
.submenu a {
	font-size: 11px;
	color: #4d525a;
	display: block;
	text-decoration: none;
	padding-top: 3px;
}
.submenu a:hover {
	text-decoration: underline;
}

/* inquira ask box */
.im-lightblue {
	border-bottom:1px #ceeaf3; 
	background:url('/images/table_background.jpg') left bottom no-repeat;  
	padding: 10px; 
	font-family: arial, 
	verdana; 
	font-size: 13px; 
	font-weight: bold; 
	color: #4d525a; 
	text-decoration: none;
}
.im-table {
	font-size: 95%;
	font-family: arial, verdana;
	color: #4d525a;
	font-size: 13px;
	font-weight: normal;
}
.im-bottom-border{
	border-bottom: #ceeaf3 1px solid;
}
.im-question-box-home{	border: 1px solid #cfeaf3; }
.im-first{
	padding-bottom: 20px;
	padding-left: 4px;
	padding-right: 4px;
}
.im-last{
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
}
.im-question-box-ask {
	border:0px; 
	padding: 10px; font-family: arial, verdana; 
	font-size: 13px; 
	font-weight: bold; 
	color: #4d525a; 
	text-decoration: none;
}
.searchbox-click {
	font-size: 13px;
	font-family: arial, verdana; 
	font-weight: normal;
	border: 1px solid #7f7f7f;
	padding: 2px;
	width: 95%;
	color: #4d525a; 
}
button {
	background-color: #ffffff;
	font-size: 11px; 
	width: 84px;
	min-width: 84px;
	height: 20px;
}
button.type-feature, button.button-feature {
	background-color: #ffffff;
	font-size: 11px; 
}
.example-question {
	font-size: 13px;
	font-family: arial, verdana; 
	font-weight: normal;
	/*padding: 10px;*/ 
	width: 95%;
	color: #999999;
}

#dhtmltooltip{
	font-family: Arial, Verdana; 
	font-size: 11px;
	position: absolute;
	width: 150px;
	border: 1px solid black;
	padding: 2px;
	background-color: #FFBA58;
	visibility: hidden;
	z-index: 100;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
/*******************/
/* Ads             */
.bb-ad{position:relative;font-family:Arial}
.bb-ad a img{border:0;margin:0;padding:0;position:absolute;top:0;left:0}
.bb-ad .ad-links{position:absolute;bottom:6px;left:6px}
.bb-ad .ad-links a{margin-right:6px;text-decoration:none;color:#555;padding:1px 4px;font-size:10px}
.bb-ad .ad-links a:hover{text-decoration:none;font-size:10px}
.bb-ad .ad-links a.on{background:#bbb}




.learnMoreLink a {font-weight: bold;}
.learnMoreLink a:hover	{font-weight: bold; text-decoration:underline;}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }

/* begin BBAuth email/password widgets */
#authpanel {
  	border: 1px solid #DADADA;
	background: #ffffff;
}
  

#authpanel div h1 {
  	border-bottom: 2px solid #dadada;
	background: url(/images/table_background.jpg) left bottom no-repeat;
	padding: 10px; 
  	margin-top: 0;
	font-family: Helvetica Neue Med,Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #4d525a;
	text-decoration: none;
}
  
#authpanel label {
  	display:inline-block;
  	width:160px;
}
  
#authpanel input {
  	display:inline-block;
  	width:200px;
	font-family: arial, verdana;
	background-color: #ffffff;
	font-size: 12px;
	padding: 3px;
  	cursor: auto;
	background-attachment: scroll;
	background-position: 100% 50%;
	background-repeat: no-repeat;
}

#authpanel .currentpassword, #authpanel .newpassword, #authpanel .confirmnewpassword, #authpanel .emailaddress, #authpanel .confirmemailaddress, #authpanel .currentpassword {
  	display:block;clear:both;
  	padding:10px 10px 10px 10px;
}
  
#authpanel .updatepassword, #authpanel .changeemail {
  	display:block;clear:both;
	padding:10px 10px 10px 173px;
}
  
#authpanel .updatepassword input, #authpanel .changeemail input {
  	display:block;clear:both;
  	width:63px;
	margin: 4px 0;
	margin-right: 10px;
	height: 100%;
	text-decoration: none;
	color: #fff!important;
	padding: 4px 24px 5px 7px;
	background: url(view.image?id=939) no-repeat center right #7AB800;
	font-family: Helvetica Neue Light, Helvetica, Arial, sans-serif !important;
	font-size: 13px;
	-moz-box-shadow: 2px 2px 4px #d4d4d4;
	-webkit-box-shadow: 2px 2px 4px #d4d4d4;
	box-shadow: 2px 2px 4px #d4d4d4;
	border: 0;
}
  
#authpanel .updatepasswordsuccess, #authpanel .changeemailsuccess {
  	display:block;clear:both;
  	padding:10px 10px 10px 173px;
  	font-size:13px;
  	font-weight:bold;
  	color:#7AB800;
}
  
#authpanel .notloggedin, #authpanel .googleaccount, #authpanel .failedtoload {
  	display:block;clear:both;
  	padding:10px 10px 10px 173px;
  	font-size:13px;
  	font-weight:bold;
  	color:#FF0000;
}
/* end BBAuth email/password widgets */